<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>
      {% block title %}
      {% endblock %}
    </title>

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-9ndCyUaIbzAi2FUVXJi0CjmCapSmO7SnpJef0486qhLnuZ2cdeRhO02iuK6FUUVM" crossorigin="anonymous">
    <link rel="stylesheet" href="{{ url_for("static", filename="asset/css/estyles.css") }}">
    <link rel=icon href= static/asset/img/favicon.png type=imagex-icon>

    {% block links %}

    {% endblock %}
</head>
<body>
    <header>
      <nav class="navbar navbar-expand-lg">
        <div class="container-fluid">
          <div class="collapse navbar-collapse " id="navbarSupportedContent">
            <ul class="navbar-nav  ms-auto ps-5">
            </ul>
          </div>
        </div>
      </nav>
    </header>
    {%block content%}
    {%endblock%}

    <footer class="pt-4 pb-4">
      <div class="container foot text-center text-md-start">
        <div class="row text-center text-md-start">

          <div class="col-md-4 col-lg-4 col-lx-4 mx-auto mt-3 text-center">

            <h5 class="text-uppercase mb-4"> - </h5>
            <hr class="mb-4">
          </div>
          <div class="col-md-4 col-lg-4 col-lx-4 mx-auto mt-3 text-center">

            <h5 class="text-uppercase mb-4"> - </h5>
            <hr class="mb-4">
            <p class="text-start">
              <img class="mx-3" src="static/asset/img/house.svg" alt="" width="20px" height="20px">
            </p>
            <p class="text-start">
              <img class="mx-3" src="static/asset/img/location.svg" alt="" width="20px" height="20px">  CP
            </p>
            <p class="text-start">
              <img class="mx-3" src="static/asset/img/phone.svg" alt="" width="20px" height="20px">
            </p>

          </div>
          <div class="col-md-3 col-lg-3 col-lx-3 mx-auto mt-3 text-center">

            <h5 class="text-uppercase mb-4"> - </h5>
            <hr class="mb-4">
            <p>
              <!--<a href="https://"> -->
                <img src="static/asset/img/facebook.svg" alt="" width="25px" height="25px">
              <!--</a>-->
            </p>
              <p>
                <!--<a href="mailto:">-->
                  <img src="static/asset/img/mail.svg" alt="" width="25px" height="25px">
                <!--</a>-->
              </p>
          </div>
        </div>

      </div>

    </footer>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-geWF76RCwLtnZ8qwWowPQNguL3RmwHVBC9FhGdlKrxdiJJigb/j/68SIy3Te4Bkz" crossorigin="anonymous"></script>
</body>
</html>
